@charset "UTF-8";
/* CSS Document */

#banner {
	background-image: url(globalimages/header_banner_20140930_notext.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	list-style-image: url(globalimages/header_banner_20140930_notext.jpg);
	list-style-position:inside;
	display:list-item;}

.main       { background:#FFFFFF;
	background-image: url(globalimages/obs_background_clouds_sky.jpg);
	background-repeat:no-repeat;
	background-attachment: scroll;
	background-position:bottom;
	
	color: #000;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	width: 100%;
	overflow: auto;
	margin: 0;
	font-size: 12pt;
	line-height: 1.2em;
	outline-style: none;
	outline-width: 0;
	text-align: left;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.imgside {
	float: right;
	padding-right: 0px;
	position: relative;
	margin: 0px;
	}
.imgshadow{
	-webkit-box-shadow: 4px 4px 10px 4px #999999;
	box-shadow: 4px 4px 10px 4px #999999;
}

.homenewssubhead      { background-color:#5697CB; text-decoration: none; margin: 0 0 6px; padding: 4px; border-style: none none solid; border-width: 0; border-color: ; outline-style: none; outline-width: 0 }

.Newsblock		{padding: 0px 5px 0px 5px;}

.whitegade {background: -webkit-linear-gradient(left, rgba(255,255,255,.8), rgba(255,255,255,0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, rgba(255,255,255,.8), rgba(255,255,255,0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, rgba(255,255,255,.8), rgba(255,255,255,0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, rgba(255,255,255,.8), rgba(255,255,255,0)); /* Standard syntax (must be last) */; padding-left:10px; border-top-left-radius: 9px; border-bottom-left-radius: 9px}